<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

	page_header( "Melbourne Paraplanning (Brisbane, Queensland)", $cxn );


    write_page_text( "queensland_text.php", 1 );

?>